Межсайтовый скриптинг в SimpNews

Дата публикации:
27.09.2007
Всего просмотров:
1516
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4874
CVE-2007-4872
CVE-2007-4873
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SimpNews 2.x
Уязвимые версии: SimpNews 2.41.03, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "l_username" в сценарии admin/layout2b.php и в параметре "backurl" в сценарии comment.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.boesch-it.de/sw/php-scripts/simpnews/english/index.php

Решение: Установите последнюю версию 2.42.01 с сайта производителя.

или введите имя

CAPTCHA